Changes between Version 35 and Version 36 of BuildingQtOnLinux


Ignore:
Timestamp:
Mar 29, 2010 11:46:02 PM (10 years ago)
Author:
fboudra@gmail.com
Comment:

Fix typo

Legend:

Unmodified
Added
Removed
Modified
  • BuildingQtOnLinux

    v35 v36  
    1919The Qt port requires '''flex version 2.5.33 or later.'''
    2020
    21 The Qt port requries xrender-dev
     21The Qt port requires xrender-dev
    2222
    2323== Build WebKit ==